{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/InvocationActionImpl.getArguments()Lorg/eclipse/emf/common/util/EList;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/emf/ecore/util/EcoreEList$UnmodifiableEList.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;Lorg/eclipse/emf/ecore/EStructuralFeature;I[Ljava/lang/Object;)V": 1
  }
}